Debian Bug report logs - #637838
RM: avida -- RoM

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Miriam Ruiz <miriam@debian.org>

Date: Mon, 15 Aug 2011 00:27:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#637838; Package ftp.debian.org. (Mon, 15 Aug 2011 00:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miriam Ruiz <miriam@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Mon, 15 Aug 2011 00:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Miriam Ruiz <miriam@debian.org>
To: submit@bugs.debian.org
Subject: RM: avida -- RoM
Date: Mon, 15 Aug 2011 02:23:26 +0200
Package: ftp.debian.org

As the maintainer of the package, due to the fact that I don't have
time nor interest in it, that the number of users is very low, and due
to the removal of functionality in latest upstream releases (removing
the GUI client, as can be read in #480456), I suggest the removal of
the package from the archive.

Greetings, and thanks,
Miry




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 17 Aug 2011 15:37:23 GMT) Full text and rfc822 format available.

Notification sent to Miriam Ruiz <miriam@debian.org>:
Bug acknowledged by developer. (Wed, 17 Aug 2011 15:37:23 GMT) Full text and rfc822 format available.

Message #10 received at 637838-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 637838-close@bugs.debian.org
Cc: avida@packages.debian.org, avida@packages.qa.debian.org
Subject: Bug#637838: Removed package(s) from unstable
Date: Wed, 17 Aug 2011 15:23:24 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     avida |  2.0b7-4.2 | source
avida-base |  2.0b7-4.2 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
avida-base | 2.0b7-4.2+b1 | hurd-i386
avida-qt-viewer |  2.0b7-4.2 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
avida-qt-viewer | 2.0b7-4.2+b1 | hurd-i386
avida-viewer |  2.0b7-4.2 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
avida-viewer | 2.0b7-4.2+b1 | hurd-i386

------------------- Reason -------------------
RoM
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 637838@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/637838

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 15 Sep 2011 07:33:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:31:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.